@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link  {
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
#teaterspalt {
	width: 440px;
}

a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #333333;
}




a:hover {
	color: #333333;
	text-decoration: none;
}

#bground {
	height: 742px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bground.jpg);
	padding-top: 1px;
	padding-bottom: 1px;
	position: relative;
}
#content {
	height: 463px;
	width: 585px;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	top: 189px;
	left: 158px;
	overflow: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}
#bigcontent {
	width: 729px;
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
	top: 190px;
	left: 156px;
	overflow: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
	height: 460px;
}
.comment {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	font-size: 14px;
	margin-top: 10px;
	background-image: url(images/cmid.jpg);
	padding: 0px;
}
.comment_cont {
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}
.comment_bot {
	position: relative;
	height: 17px;
	width: 500px;
	background-image: url(images/cbot.jpg);
}

.comment_top {
	position: relative;
	background-image: url(images/ctop.jpg);
	height: 13px;
	width: 500px;
}

.gbname {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: 700e5d;
	border-right-color: 700e5d;
	border-bottom-color: 700e5d;
	border-left-color: 700e5d;
	margin-bottom: 5px;
}
.gbdate {
	position: absolute;
	top: 1px;
	right: 15px;
	font-size: 12px;
}

#pframe {
	background-image: url(images/pframe.jpg);
	height: 528px;
	width: 177px;
	position: absolute;
	top: 156px;
	margin-left: 0px;
	margin-right: 0px;
	right: 73px;
}
#thumbs {
	height: 463px;
	width: 108px;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	top: 33px;
	right: 0px;
	left: 33px;
	padding-top: 1px;
	padding-left: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#thumbs a img {
}

#menu {
	position: absolute;
	left: 223px;
	top: 123px;
}
#poop {
	background-color: #FFFF00;
}

#container {
	margin-right: auto;
	margin-left: auto;
	height: 742px;
	width: 1000px;
	padding-top: 1px;
	padding-left: 1px;
}
#thumbs a img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#thumbs a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#bigframe {
	height: 444px;
	width: 632px;
	background-image: url(images/bigframe.jpg);
	position: absolute;
	left: 260px;
	top: 202px;
}
#showphoto {
	height: 378px;
	width: 565px;
	position: absolute;
	left: 32px;
	top: 32px;
	text-align: center;
}
.imagebox {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;

	display: inline;
	width:79px;
	height: 53px;

}

#picscroll {
	width: 97px;
	position: absolute;
	left: 137px;
	top: 202px;
	height: 446px;
	overflow: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#picscroll2 {
	width: 748px;
	position: absolute;
	left: 146px;
	top: 207px;
	height: 446px;
	overflow: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#picscroll2 a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#picscroll2 a img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;}

#picscroll2 a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#picscroll a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#picscroll a img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;}

#picscroll a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#albumtitle {
	position: absolute;
	left: 260px;
	top: 185px;
	width: 632px;
	font-weight: bold;
	text-align: center;
}
#caption {
	position: absolute;
	left: 310px;
	top: 621px;
	width: 538px;
	text-align: center;
	height: 55px;
}

.imagelinks a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dagbok {
	position: relative;
	margin-bottom: 10px;
	text-align: left;
	width: 540px;
	background-image: url(images/dbmid.jpg);
	margin-right: auto;
	margin-left: auto;
}
.dagbok_cont {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.dagbok_top {
	background-image: url(images/dbtop.jpg);
	height: 25px;
	width: 540px;
	position: relative;
}
.dagbok_bot {
	position: relative;
	height: 22px;
	width: 540px;
	background-image: url(images/dbbot.jpg);
}

.imagelinks a img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dagbild {
	padding-top: 4px;
	padding-bottom: 4px;
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 12px;
}
.admin {
	border: 1px solid #333333;
	padding: 5px;
	margin-bottom: 5px;
	width: 500px;
}
.dagbild img {
	border: 1px solid #000000;
	margin-bottom: 12px;
	margin-top: 12px;
}
.text_mid {
	width: 680px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
}
#teaterlinks {
	position: absolute;
	top: 19px;
	right: 13px;
	width: 220px;
}
#smyckelinks {
	position: relative;
	top: 19px;
	right: 13px;
	width: 220px;
}

.smyck_bg {
	position: relative;
	background-image: url(images/smyck_bmid.jpg);
	width: 700px;
}
.smyck_top {
	background-image: url(images/smyck_btop.jpg);
	height: 13px;
	width: 700px;
	position: relative;
}
.smyck_bot {
	height: 18px;
	width: 700px;
	background-image: url(images/smyck_bbot.jpg);
	position: relative;
}
.teat_bg {
	position: relative;
	background-image: url(images/smyck_bmid.jpg);
	width: 700px;
}
.teat_top {
	background-image: url(images/smyck_btop.jpg);
	height: 13px;
	width: 700px;
	position: relative;
}
.teat_bot {
	height: 18px;
	width: 700px;
	background-image: url(images/smyck_bbot.jpg);
	position: relative;
}
.lotta_bg {
	position: relative;
	background-image: url(images/lotta_bmid.jpg);
	width: 700px;
}
.lotta_top {
	background-image: url(images/lotta_btop.jpg);
	height: 13px;
	width: 700px;
	position: relative;
}
.lotta_bot {
	height: 18px;
	width: 700px;
	background-image: url(images/lotta_bbot.jpg);
	position: relative;
}
#leaf {
	position: absolute;
	background-image: url(images/leafpiece.png);
	top: 191px;
	right: 147px;
	z-index: 50;
}
.white {
	background-color: #000000;
	padding: 3px;
	color: #FFFFFF;
}
#safaripics {
	height: 440px;
	width: 729px;
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
	top: 210px;
	left: 156px;
	overflow: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}
.diary_comment {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width: 508px;
	left: 15px;
	position: relative;
	font-size: 12px;
}
.dcdate {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 10px;
}
.subcomment {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	left: 15px;
	width: 480px;
}
.taggar {
	text-align: center;
	font-size: 10px;
	position: relative;
	top: 10px;
}
.small {
	font-size: 10px;
	display: inline;
}

.taggar2 {
	text-align: center;
	font-size: 12px;
	
}
.tagdivide1 {
	width: 200px;
}
.tagdivide2 {
	width: 200px;
}
.tagdivide3 {
	width: 200px;
}

#taglist {
	background-color: #CCCCCC;
	position: absolute;
	top: 38px;
	left: -593px;
	width: 585px;
	height: 463px;
	overflow: scroll;
}
.tagrow {
	vertical-align: top;
}
.bigger {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.bigimage {
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}
#simplemenu {
	display: none;
}


.headline a {
	text-decoration: none;
}
.headline a:link  {
	text-decoration: none;
	color: #000000;
}
.headline a:visited {
	text-decoration: none;
	color: #333333;
}
.headline a:hover {
	color: #333333;
	text-decoration: none;
}

#rss {
	text-align: center;
	font-size: x-small;
	padding-bottom: 10px;
}
.socialmedia {
	height: 30px;
}
